<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-20 21:22:17.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2020-05-21 15:57:51.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2020-05-23 16:44:23.000-->
  <string settings.global.supl_es_pdn_switch="true"/>
</resources>
